[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Zope, Plone and Python; Redux



On Tue, 2007-08-14 at 08:43 +0530, Debarshi 'Rishi' Ray wrote:
> Whenever we talk about this whole Zope/Plone/Python issue, we somehow
> tend to ignore the good work done by Nikhil N, as a Google Summer of
> Code project, to solve this issue. Maybe we should look at it
> objectively and try to help this effort instead of just getting
> involved in subjective debates.
> 
> Some useful links:
> http://wiki.zope.org/zope3/Zope3UsingPython25
> http://wiki.zope.org/zope3/StatusReportOfTheGSOCStudent
> http://wiki.zope.org/zope3/ModuleImplementationStatus

There has been very good progress on getting zope3 able to use python
2.5. An issue with direct regard to my question is:

Plone currently will only run on zope 2.9 and zope 2.10. Both need
python 2.4.x. It is very good to see that zope 3 will run on python 2.5.
I will try to find out of this progress will help the 2.x branches but
am not expecting so.


Jonathan Steffan



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]